CREATE TABLE [dbo].[TMALZEMEGRUPLARI](
	[GRUPKODU] [nvarchar](1) NOT NULL,
	[GRUPADI] [nvarchar](70) NULL,
 CONSTRAINT [PK_TMALZEMEGRUPLARI] PRIMARY KEY CLUSTERED 
(
	[GRUPKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


INSERT INTO TMALZEMEGRUPLARI SELECT 'R','Rapor Takipli Malzeme'
INSERT INTO TMALZEMEGRUPLARI SELECT 'M','Miad Takipli Malzeme'
INSERT INTO TMALZEMEGRUPLARI SELECT 'D','Diğer'
INSERT INTO TMALZEMEGRUPLARI SELECT 'L','Ismarlama Malzeme'
INSERT INTO TMALZEMEGRUPLARI SELECT 'I','İade Malzeme'
INSERT INTO TMALZEMEGRUPLARI SELECT 'H','Hepsi'

